.mgb80 {
  margin-bottom: 80px; }

#footer_wrapper {
  background-color: #000; }

#bg_wrapper {
  position: fixed;
  top: 313px;
  width: 623px;
  height: 715px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
  background-image: url(../images/note/bg_main.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 623px 715px; }

#title_note {
  width: 352px;
  margin: 0 auto;
  padding-top: 190px; }

#note_main {
  width: 660px;
  margin: 0 auto;
  margin-top: 85px;
  margin-bottom: 0;
  font-size: 14px;
  color: #fff;
  line-height: 30px; }
  #note_main h3 {
    font-size: 18px; }
  #note_main ul {
    padding-left: 20px; }
  #note_main p {
    margin-bottom: 80px; }

#content_wrapper {
  margin-bottom: 150px; }

#btn_contact {
  display: block;
  width: 359px;
  height: 61px;
  margin: 0 auto;
  margin-top: 210px; }
